from llama_index.core import Document

text = "Szybki brązowy lis przeskakuje nad leniwym psem."
doc = Document(
    text=text, 
    metadata={'autor': 'Jan Kowalski','kategoria': 'inni'}, 
    id_='1'
)
print(doc)